#haecker_bild{
	margin-left:0px;
	margin-top:110px;
	width:282px;
	height:191px;
}
#linie_horizontal_s44{
	margin-left:282px;
	margin-top:-191px;
	width:278px;
	height:1px;
}
#linie_vertikal_s44{
	margin-left:560px;
	margin-top:-16px;
	width:1px;
	height:234px;
}
#linie_horizontal1_s44{
	margin-left:561px;
	margin-top:-234px;
	width:121px;
	height:1px;
}
#linie_vertikal2_s44{
	margin-left:682px;
	margin-top:-95px;
	width:1px;
	height:95px;
}
#haecker_sch{
	margin-left: 696px;
   margin-top: 0px;
   width: 50px;
   height: 17px;
}
#haecker_text_eng {
    margin-left: 578px;
    margin-top: -189px;
    width: 243px;
}
#haecker_button1{
	margin-left:578px;
	margin-top:44px;
	width:36px;
	height:35px;
}
#haecker_button2{
	margin-left:629px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
#haecker_button3{
	margin-left:680px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
#haecker_button4{
	margin-left:731px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
#linie_horizontal10_s44 {
    margin-left: 614px;
    margin-top: -20px;
    width: 1px;
}
#linie_horizontal11_s44 {
    height: 1px;
    margin-left: 665px;
    margin-top: -20px;
    width: 15px;
}
#linie_horizontal12_s44 {
    height: 1px;
    margin-left: 716px;
    margin-top: -20px;
    width: 15px;
}
#linie_horizontal_s45 {
    height: 1px;
    margin-left: 282px;
    margin-top: -169px;
    width: 278px;
}
#haecker_willkommen_bild {
    height: 169px;
    margin-left: 0;
    margin-top: 110px;
    width: 282px;
}
#haecker_automation_bild {
    height: 135px;
    margin-left: 0;
    margin-top: 110px;
    width: 282px;
}
#linie_horizontal_s46 {
    height: 1px;
    margin-left: 282px;
    margin-top: -135px;
    width: 278px;
}
#haecker_prospekte_bild {
    margin-left: 0;
    margin-top: 110px;
    width: 282px;
}
#linie_horizontal_s47 {
    height: 1px;
    margin-left: 282px;
    margin-top: -196px;
    width: 278px;
}
#haecker_technischedaten_bild {
    height: 326px;
    margin-left: 24px;
    margin-top: 110px;
    width: 232px;
}
#linie_horizontal_s48 {
    height: 1px;
    margin-left: 256px;
    margin-top: -326px;
    width: 304px;
}